.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.156000px;}
.ls9{letter-spacing:-0.132000px;}
.lsb{letter-spacing:-0.115200px;}
.lsf{letter-spacing:-0.061200px;}
.ls11{letter-spacing:-0.057600px;}
.ls13{letter-spacing:-0.038400px;}
.ls1{letter-spacing:-0.036000px;}
.ls0{letter-spacing:-0.021600px;}
.lsc{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.003600px;}
.ls5{letter-spacing:0.007200px;}
.ls12{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.036000px;}
.ls7{letter-spacing:0.254600px;}
.ls8{letter-spacing:0.258400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-3.999600px;}
.wsd{word-spacing:-2.728800px;}
.wsc{word-spacing:-1.998000px;}
.ws8{word-spacing:-1.429200px;}
.ws2{word-spacing:-1.398400px;}
.wsa{word-spacing:-0.801600px;}
.ws9{word-spacing:-0.284400px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.003600px;}
.ws1{word-spacing:0.021600px;}
.ws5{word-spacing:1.299200px;}
.ws4{word-spacing:1.800000px;}
.ws3{word-spacing:4.596000px;}
.wsb{word-spacing:5.000400px;}
._4{margin-left:-6.948000px;}
._5{margin-left:-2.508000px;}
._6{width:23.414400px;}
._0{width:147.380400px;}
._8{width:193.881600px;}
._9{width:213.562800px;}
._b{width:240.966000px;}
._a{width:251.046000px;}
._3{width:276.019200px;}
._1{width:312.022800px;}
._2{width:348.980400px;}
._7{width:577.980000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:36.000000px;}
.fs1{font-size:38.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y16{bottom:56.985567px;}
.y0{bottom:71.856209px;}
.y6{bottom:80.604390px;}
.y5{bottom:107.784314px;}
.y4{bottom:135.152157px;}
.y3{bottom:162.520000px;}
.y2{bottom:189.887843px;}
.y1{bottom:217.443137px;}
.y7{bottom:244.623529px;}
.y18{bottom:330.851449px;}
.y17{bottom:352.970196px;}
.y24{bottom:371.152941px;}
.y25{bottom:376.963922px;}
.y23{bottom:388.023529px;}
.y22{bottom:404.894118px;}
.y21{bottom:421.764706px;}
.y20{bottom:438.635294px;}
.y1f{bottom:455.505882px;}
.y1e{bottom:472.376471px;}
.y1d{bottom:489.247059px;}
.y1c{bottom:506.867451px;}
.y1b{bottom:541.733333px;}
.y1a{bottom:558.603922px;}
.y19{bottom:576.224314px;}
.y15{bottom:773.610196px;}
.y14{bottom:790.480784px;}
.y13{bottom:807.351373px;}
.y12{bottom:824.221961px;}
.y11{bottom:841.092549px;}
.y10{bottom:857.963137px;}
.yf{bottom:874.833725px;}
.ye{bottom:891.704314px;}
.yd{bottom:909.137255px;}
.yc{bottom:965.372549px;}
.yb{bottom:1006.424314px;}
.ya{bottom:1062.659608px;}
.y9{bottom:1129.204706px;}
.y8{bottom:1147.012549px;}
.h2{height:26.532000px;}
.h3{height:28.006000px;}
.h6{height:35.376000px;}
.h5{height:47.168000px;}
.h4{height:88.440000px;}
.h1{height:1099.712418px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:69.513072px;}
.xf{left:71.981176px;}
.x9{left:84.352941px;}
.x1{left:97.849412px;}
.xb{left:124.280000px;}
.xc{left:135.902429px;}
.x3{left:250.996863px;}
.x6{left:388.210980px;}
.xd{left:506.117647px;}
.xe{left:520.176471px;}
.xa{left:588.783529px;}
.x2{left:603.967059px;}
.x8{left:628.898039px;}
.x4{left:634.146667px;}
.x7{left:637.708235px;}
.x5{left:829.845959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.133155pt;}
.ls9{letter-spacing:-0.112669pt;}
.lsb{letter-spacing:-0.098330pt;}
.lsf{letter-spacing:-0.052238pt;}
.ls11{letter-spacing:-0.049165pt;}
.ls13{letter-spacing:-0.032777pt;}
.ls1{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:-0.018437pt;}
.lsc{letter-spacing:-0.016388pt;}
.ls4{letter-spacing:-0.015364pt;}
.lsd{letter-spacing:-0.012291pt;}
.lse{letter-spacing:-0.009218pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.003073pt;}
.ls5{letter-spacing:0.006146pt;}
.ls12{letter-spacing:0.008194pt;}
.ls10{letter-spacing:0.030728pt;}
.ls7{letter-spacing:0.217315pt;}
.ls8{letter-spacing:0.220559pt;}
.ws7{word-spacing:-3.413885pt;}
.wsd{word-spacing:-2.329185pt;}
.wsc{word-spacing:-1.705406pt;}
.ws8{word-spacing:-1.219903pt;}
.ws2{word-spacing:-1.193613pt;}
.wsa{word-spacing:-0.684211pt;}
.ws9{word-spacing:-0.242751pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003073pt;}
.ws1{word-spacing:0.018437pt;}
.ws5{word-spacing:1.108941pt;}
.ws4{word-spacing:1.536402pt;}
.ws3{word-spacing:3.922946pt;}
.wsb{word-spacing:4.268124pt;}
._4{margin-left:-5.930510pt;}
._5{margin-left:-2.140720pt;}
._6{width:19.985513pt;}
._0{width:125.797496pt;}
._8{width:165.488897pt;}
._9{width:182.287913pt;}
._b{width:205.678092pt;}
._a{width:214.281941pt;}
._3{width:235.597978pt;}
._1{width:266.329085pt;}
._2{width:297.874484pt;}
._7{width:493.338577pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:32.435146pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:102.426778pt;}
.y16{bottom:48.640400pt;}
.y0{bottom:61.333333pt;}
.y6{bottom:68.800400pt;}
.y5{bottom:92.000000pt;}
.y4{bottom:115.360000pt;}
.y3{bottom:138.720000pt;}
.y2{bottom:162.080000pt;}
.y1{bottom:185.600000pt;}
.y7{bottom:208.800000pt;}
.y18{bottom:282.400400pt;}
.y17{bottom:301.280000pt;}
.y24{bottom:316.800000pt;}
.y25{bottom:321.760000pt;}
.y23{bottom:331.200000pt;}
.y22{bottom:345.600000pt;}
.y21{bottom:360.000000pt;}
.y20{bottom:374.400000pt;}
.y1f{bottom:388.800000pt;}
.y1e{bottom:403.200000pt;}
.y1d{bottom:417.600000pt;}
.y1c{bottom:432.640000pt;}
.y1b{bottom:462.400000pt;}
.y1a{bottom:476.800000pt;}
.y19{bottom:491.840000pt;}
.y15{bottom:660.320000pt;}
.y14{bottom:674.720000pt;}
.y13{bottom:689.120000pt;}
.y12{bottom:703.520000pt;}
.y11{bottom:717.920000pt;}
.y10{bottom:732.320000pt;}
.yf{bottom:746.720000pt;}
.ye{bottom:761.120000pt;}
.yd{bottom:776.000000pt;}
.yc{bottom:824.000000pt;}
.yb{bottom:859.040000pt;}
.ya{bottom:907.040000pt;}
.y9{bottom:963.840000pt;}
.y8{bottom:979.040000pt;}
.h2{height:22.646561pt;}
.h3{height:23.904703pt;}
.h6{height:30.195414pt;}
.h5{height:40.260552pt;}
.h4{height:75.488536pt;}
.h1{height:938.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:59.333333pt;}
.xf{left:61.440000pt;}
.x9{left:72.000000pt;}
.x1{left:83.520000pt;}
.xb{left:106.080000pt;}
.xc{left:116.000400pt;}
.x3{left:214.240000pt;}
.x6{left:331.360000pt;}
.xd{left:432.000000pt;}
.xe{left:444.000000pt;}
.xa{left:502.560000pt;}
.x2{left:515.520000pt;}
.x8{left:536.800000pt;}
.x4{left:541.280000pt;}
.x7{left:544.320000pt;}
.x5{left:708.320400pt;}
}
